@charset "utf-8";

body{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:75%;
	margin: 0;
	padding:10px 0 10px 0;
}

h1{
	font-size:160%;
	color:#fff;
	margin: 0 0 30px 0;
	text-align:center;
	background-image: url(/inc/images/common/bg_h1.gif);
	background-position: -10px 0;
	background-repeat:no-repeat;
	padding: 10px 0;
}

h1 span{
	font-size:60%;
}

h2{
	font-size:110%;
	line-height:1.5em;
}

ul{
	margin-left:5px;
	padding-left:5px;
}

li{
	text-indent:-1em;
	list-style-type:none;
}


a{
	text-decoration:none;
	color:#005BAB;
}

a:hover{
	color:#3399CC;
	text-decoration:underline;
}

a:visited{
	color:#9966FF;
}


/*------------------------------------------------------
	解説手続き選択用
	/overlay/application-type.html
------------------------------------------------------*/


.selectBtn{
	width:550px;
	margin:10px auto;
}

.selectBtn h2{
	font-size: 1.3em;
	text-align:center;
	font-weight:bold;
	line-height: 1.3em;
	margin: 0px;
}

.selectBtn a{
	width: 258px;
	height: 88px;
	padding-top:120px;
	display: block;
	float:left;
	background-repeat: no-repeat;
	background-position: 0px 0px;

}


.selectBtn ul {
	margin-left: 20px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-left:1em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

.selectBtn li {
	font-size: 90%;
}

.selectBtn .madoguchi{
	background-image: url(/overlay/inc/images/btn_madoguchi.gif);
	margin-right:20px;
}

.selectBtn .internet{
	background-image: url(/overlay/inc/images/btn_internet.gif);
}


/*------------------------------------------------------
	発送時期について & 同時にお申込み…
------------------------------------------------------*/

table{
	background-color: #CCC;
}

th,td{
	padding:10px;
	line-height:1.2em;
}

th {
	background-color: #EAEAEA;
	white-space:nowrap;
}

td{
	background-color:#fff;
}

table.select a,
table th{
	font-size:110%;
}

table.select{
	width:100%;
}

table.select td{
	font-weight:bold;
	text-align:center;
}




/*------------------------------------------------------
	Q&A
------------------------------------------------------*/

dl.qa dt,
dl.qa dd {
	margin: 0px;
	line-height: 1.4em;
	padding-left:40px;
	background-position:top left;
	background-repeat:no-repeat;
}

dl.qa {
	margin: 0px;
	padding:0px;
}

dl.qa dt {
	margin-bottom: 20px;
	font-size: 1.4em;
	font-weight: bold;
	background-image:url(/overlay/inc/images/ico_q.gif);
}

dl.qa dd{
	background-image:url(/overlay/inc/images/ico_a.gif);
}

dl.qa dd strong {
	color: #FF2020;
}


@media screen and (max-width: 480px) {
	body {
		font-size:.7em;
	}
	
	h1{
		font-size:130%;
		background-image:none;
		background-color:#005BAB;
	}
	li{
		font-size:1em;
	}
	
	th,td{
		display:block;
	}
	
	table.select th,
	table.select td{
		margin-bottom:1px;
	}
}



.clearfix {
  *zoom: 1;
}

.clearfix:after {
  content: '';
  display: table;
  clear: both;
}